// DO NOT EDIT!!  GENERATED BY dxsupport.pl
"dxsupport"
{
	"0"
	{
		"name" "50"
		"Unsupported"	"1"
		"DefaultRes"	"640"
		"DxLevel"	"50"
		"DefaultMSAA"	"0"
		"DefaultAnisoLevel"	"1"
		"UseZPrefill"	"0"
		"NoUserClipPlanes"	"0"
		"CentroidHack"	"0"
		"ReduceFillrate"	"0"
		"SkipMipLevels"	"2"
		"SlopeScaleDepthBias_Decal"	"-0.5"
		"SlopeScaleDepthBias_Normal"	"0"
		"DepthBias_Decal"	"-262144"
		"DepthBias_Normal"	"0"
		"ForceTrilinear"	"0"
		"ForceHWSync"	"1"
		"DisableSpecular"	"0"
		"EnableParallaxMapping"	"0"
		"SupportsEventQuery"	"1"
		"Windowed"	"0"
		"RenderToTextureShadows"	"0"
		"RealtimeWaterReflection"	"0"
		"WaterReflectEntities"	"0"
		"ModelLOD"	"1"
		"NoWaitForVSync"	"1"
	}
	"1"
	{
		"name" "60"
		"Unsupported"	"1"
		"DefaultRes"	"640"
		"DxLevel"	"60"
		"DefaultMSAA"	"0"
		"DefaultAnisoLevel"	"1"
		"UseZPrefill"	"0"
		"NoUserClipPlanes"	"0"
		"CentroidHack"	"0"
		"ReduceFillrate"	"0"
		"SkipMipLevels"	"2"
		"SlopeScaleDepthBias_Decal"	"-0.5"
		"SlopeScaleDepthBias_Normal"	"0"
		"DepthBias_Decal"	"-262144"
		"DepthBias_Normal"	"0"
		"ForceTrilinear"	"0"
		"ForceHWSync"	"1"
		"DisableSpecular"	"0"
		"EnableParallaxMapping"	"0"
		"SupportsEventQuery"	"1"
		"Windowed"	"0"
		"RenderToTextureShadows"	"0"
		"RealtimeWaterReflection"	"0"
		"WaterReflectEntities"	"0"
		"ModelLOD"	"1"
		"NoWaitForVSync"	"1"
	}
	"2"
	{
		"name" "70"
		"DefaultRes"	"640"
		"DxLevel"	"70"
		"DefaultMSAA"	"0"
		"DefaultAnisoLevel"	"1"
		"UseZPrefill"	"0"
		"NoUserClipPlanes"	"0"
		"CentroidHack"	"0"
		"ReduceFillrate"	"0"
		"SkipMipLevels"	"2"
		"SlopeScaleDepthBias_Decal"	"-0.5"
		"SlopeScaleDepthBias_Normal"	"0"
		"DepthBias_Decal"	"-262144"
		"DepthBias_Normal"	"0"
		"ForceTrilinear"	"0"
		"ForceHWSync"	"1"
		"DisableSpecular"	"0"
		"EnableParallaxMapping"	"0"
		"SupportsEventQuery"	"1"
		"Windowed"	"0"
		"RenderToTextureShadows"	"0"
		"RealtimeWaterReflection"	"0"
		"WaterReflectEntities"	"0"
		"ModelLOD"	"1"
		"NoWaitForVSync"	"1"
	}
	"3"
	{
		"name" "80"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"DefaultMSAA"	"0"
		"DefaultAnisoLevel"	"1"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"0"
		"CentroidHack"	"0"
		"ReduceFillrate"	"0"
		"SkipMipLevels"	"0"
		"SlopeScaleDepthBias_Decal"	"-0.5"
		"SlopeScaleDepthBias_Normal"	"0"
		"DepthBias_Decal"	"-262144"
		"DepthBias_Normal"	"0"
		"ForceTrilinear"	"1"
		"ForceHWSync"	"1"
		"DisableSpecular"	"0"
		"EnableParallaxMapping"	"0"
		"SupportsEventQuery"	"1"
		"Windowed"	"0"
		"RenderToTextureShadows"	"1"
		"RealtimeWaterReflection"	"0"
		"WaterReflectEntities"	"0"
		"ModelLOD"	"0"
		"NoWaitForVSync"	"1"
	}
	"4"
	{
		"name" "81"
		"DefaultRes"	"1024"
		"DxLevel"	"81"
		"DefaultMSAA"	"0"
		"DefaultAnisoLevel"	"1"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"0"
		"CentroidHack"	"0"
		"ReduceFillrate"	"0"
		"SkipMipLevels"	"0"
		"SlopeScaleDepthBias_Decal"	"-0.5"
		"SlopeScaleDepthBias_Normal"	"0"
		"DepthBias_Decal"	"-262144"
		"DepthBias_Normal"	"0"
		"ForceTrilinear"	"1"
		"ForceHWSync"	"1"
		"DisableSpecular"	"0"
		"EnableParallaxMapping"	"0"
		"SupportsEventQuery"	"1"
		"Windowed"	"0"
		"RenderToTextureShadows"	"1"
		"RealtimeWaterReflection"	"0"
		"WaterReflectEntities"	"0"
		"ModelLOD"	"0"
		"NoWaitForVSync"	"1"
	}
	"5"
	{
		"name" "90"
		"DefaultRes"	"1024"
		"DxLevel"	"90"
		"DefaultMSAA"	"0"
		"DefaultAnisoLevel"	"1"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"0"
		"CentroidHack"	"0"
		"ReduceFillrate"	"0"
		"SkipMipLevels"	"0"
		"SlopeScaleDepthBias_Decal"	"-0.5"
		"SlopeScaleDepthBias_Normal"	"0"
		"DepthBias_Decal"	"-262144"
		"DepthBias_Normal"	"0"
		"ForceTrilinear"	"1"
		"ForceHWSync"	"1"
		"DisableSpecular"	"0"
		"EnableParallaxMapping"	"1"
		"SupportsEventQuery"	"1"
		"Windowed"	"0"
		"RenderToTextureShadows"	"1"
		"RealtimeWaterReflection"	"1"
		"WaterReflectEntities"	"0"
		"ModelLOD"	"0"
		"NoWaitForVSync"	"1"
	}
	"6"
	{
		"name" "AMD"
		"min megahertz"	"0"
		"max megahertz"	"1700"
		"RenderToTextureShadows"	"0"
		"RealtimeWaterReflection"	"0"
		"WaterReflectEntities"	"0"
	}
	"7"
	{
		"name" "Intel"
		"min megahertz"	"0"
		"max megahertz"	"2000"
		"RenderToTextureShadows"	"0"
		"RealtimeWaterReflection"	"0"
		"WaterReflectEntities"	"0"
	}
	"8"
	{
		"name" "memory [0-256)"
		"min megabytes"	"0"
		"max megabytes"	"250"
		"SkipMipLevels"	"1"
		"ModelLOD"	"1"
	}
	"9"
	{
		"name" "memory [256-512)"
		"min megabytes"	"250"
		"max megabytes"	"500"
		"SkipMipLevels"	"2"
		"ModelLOD"	"1"
	}
	"10"
	{
		"name" "ATI Radeon IGP 320"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4136"
		"MaxDeviceID"	"0x4136"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"11"
	{
		"name" "ATI Radeon IGP 340/RS200"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4137"
		"MaxDeviceID"	"0x4137"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"12"
	{
		"name" "ATI Radeon 9500/9700 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4144"
		"MaxDeviceID"	"0x4144"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"13"
	{
		"name" "ATI Radeon 9800 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4145"
		"MaxDeviceID"	"0x4145"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"14"
	{
		"name" "ATI FireGL Z1 AGP Pro (9500)"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4147"
		"MaxDeviceID"	"0x4147"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"15"
	{
		"name" "ATI Radeon 9800 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4148"
		"MaxDeviceID"	"0x4148"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"16"
	{
		"name" "RADEON 9800"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4149"
		"MaxDeviceID"	"0x4149"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"17"
	{
		"name" "ATI Radeon 9800 XT"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x414a"
		"MaxDeviceID"	"0x414a"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"18"
	{
		"name" "ATI Radeon 9600 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4150"
		"MaxDeviceID"	"0x4152"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"19"
	{
		"name" "ATI Radeon 9550 (downclocked 9600)"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4153"
		"MaxDeviceID"	"0x4153"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"20"
	{
		"name" "ATI FireGL T2 (9600)"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4154"
		"MaxDeviceID"	"0x4154"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"21"
	{
		"name" "ATI Radeon 9500/9700 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4164"
		"MaxDeviceID"	"0x4164"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"22"
	{
		"name" "ATI Radeon 9800 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4168"
		"MaxDeviceID"	"0x4168"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"23"
	{
		"name" "ATI Radeon 9600 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4170"
		"MaxDeviceID"	"0x4172"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"24"
	{
		"name" "ATI Radeon 8500 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4242"
		"MaxDeviceID"	"0x4242"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"25"
	{
		"name" "ATI Radeon IGP 320M"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4336"
		"MaxDeviceID"	"0x4336"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"26"
	{
		"name" "ATI Radeon IGP 340M"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4337"
		"MaxDeviceID"	"0x4337"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"27"
	{
		"name" "ATI mach64 CT PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4354"
		"MaxDeviceID"	"0x4354"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"28"
	{
		"name" "ATI MOBILITY RADEON 7000 IGP"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4437"
		"MaxDeviceID"	"0x4437"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"29"
	{
		"name" "ATI Rage Pro AGP 2X"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4742"
		"MaxDeviceID"	"0x4742"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"30"
	{
		"name" "ATI 3D Rage Pro AGP"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4744"
		"MaxDeviceID"	"0x4744"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"31"
	{
		"name" "ATI 3D Rage Pro (atir3)"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4749"
		"MaxDeviceID"	"0x4749"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"32"
	{
		"name" "ATI Rage XL AGP 2X"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x474d"
		"MaxDeviceID"	"0x474d"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"33"
	{
		"name" "RAGE XC AGP"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x474e"
		"MaxDeviceID"	"0x474e"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"34"
	{
		"name" "ATI 3D Rage Pro PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4750"
		"MaxDeviceID"	"0x4750"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"35"
	{
		"name" "ATI Rage XL PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4752"
		"MaxDeviceID"	"0x4752"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"36"
	{
		"name" "ATI 3D Rage II PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4754"
		"MaxDeviceID"	"0x4754"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"37"
	{
		"name" "ATI 3D Rage II+ PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4755"
		"MaxDeviceID"	"0x4755"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"38"
	{
		"name" "ATI 3D Rage IIC PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4756"
		"MaxDeviceID"	"0x4756"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"39"
	{
		"name" "RAGE IIC AGP (English)"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4757"
		"MaxDeviceID"	"0x4757"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"40"
	{
		"name" "ATI Graphics Pro Turbo PCI (atim64 - GX)"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4758"
		"MaxDeviceID"	"0x4758"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"41"
	{
		"name" "ATI Technologies Inc. 3D RAGE IIC PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4759"
		"MaxDeviceID"	"0x4759"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"42"
	{
		"name" "ATI Rage IIC AGP"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x475a"
		"MaxDeviceID"	"0x475a"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"43"
	{
		"name" "ATI Radeon 9000 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4966"
		"MaxDeviceID"	"0x4966"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"44"
	{
		"name" "ATI Radeon 9000 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x496e"
		"MaxDeviceID"	"0x496e"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"45"
	{
		"name" "ATI Radeon X800 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4a48"
		"MaxDeviceID"	"0x4a48"
		"DefaultRes"	"1024"
		"DefaultMSAA"	"6"
		"DefaultAnisoLevel"	"8"
		"CentroidHack"	"1"
	}
	"46"
	{
		"name" "RADEON X800 PRO"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4a49"
		"MaxDeviceID"	"0x4a49"
		"DefaultRes"	"1024"
		"DefaultMSAA"	"6"
		"DefaultAnisoLevel"	"8"
		"CentroidHack"	"1"
	}
	"47"
	{
		"name" "ATI Mobility Radeon 9800"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4a4e"
		"MaxDeviceID"	"0x4a4e"
		"DefaultRes"	"800"
		"CentroidHack"	"1"
	}
	"48"
	{
		"name" "RADEON X800 XT Platinum Edition"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4a50"
		"MaxDeviceID"	"0x4a50"
		"DefaultRes"	"1024"
		"DefaultMSAA"	"6"
		"DefaultAnisoLevel"	"8"
		"CentroidHack"	"1"
	}
	"49"
	{
		"name" "ATI 3D Rage LT Pro AGP 2X"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c42"
		"MaxDeviceID"	"0x4c42"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"50"
	{
		"name" "ATI Rage Mobility 128"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c46"
		"MaxDeviceID"	"0x4c46"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"51"
	{
		"name" "ATI 264-LTG (DirectX)"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c47"
		"MaxDeviceID"	"0x4c47"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"52"
	{
		"name" "ATI 3D Rage LT Pro PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c49"
		"MaxDeviceID"	"0x4c49"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"53"
	{
		"name" "ATI Rage Mobility"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c4d"
		"MaxDeviceID"	"0x4c4d"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"54"
	{
		"name" "ATI 3D Rage LT Pro"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c50"
		"MaxDeviceID"	"0x4c50"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"55"
	{
		"name" "ATI Rage Mobility"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c52"
		"MaxDeviceID"	"0x4c52"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"56"
	{
		"name" "ATI Mobility Radeon 7500"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c57"
		"MaxDeviceID"	"0x4c57"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"57"
	{
		"name" "ATI Radeon Mobility FIRE GL 7800"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c58"
		"MaxDeviceID"	"0x4c58"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"58"
	{
		"name" "ATI Mobility Radeon"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c59"
		"MaxDeviceID"	"0x4c59"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"59"
	{
		"name" "ATI Mobility Radeon 8500/9000/9200"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4c66"
		"MaxDeviceID"	"0x4c66"
		"DefaultRes"	"800"
		"CentroidHack"	"1"
	}
	"60"
	{
		"name" "ATI Mobility 128 AGP 4X"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4d46"
		"MaxDeviceID"	"0x4d46"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"61"
	{
		"name" "ATI Radeon 9500/9700 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e44"
		"MaxDeviceID"	"0x4e46"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"62"
	{
		"name" "ATI FireGL X1 AGP Pro"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e47"
		"MaxDeviceID"	"0x4e47"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"63"
	{
		"name" "ATI Radeon 9800 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e48"
		"MaxDeviceID"	"0x4e48"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"64"
	{
		"name" "ATI Radeon 9800 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e49"
		"MaxDeviceID"	"0x4e49"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"65"
	{
		"name" "ATI Radeon 9800 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e4a"
		"MaxDeviceID"	"0x4e4a"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"66"
	{
		"name" "FireGL X2 (FGL 9800) AGP 4x/8x"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e4b"
		"MaxDeviceID"	"0x4e4b"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"67"
	{
		"name" "ATI Mobility Radeon 9600/9650/9700 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e50"
		"MaxDeviceID"	"0x4e50"
		"DefaultRes"	"800"
		"CentroidHack"	"1"
	}
	"68"
	{
		"name" "ATI Mobility FireGL T2 (9600)"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e54"
		"MaxDeviceID"	"0x4e54"
		"DefaultRes"	"800"
		"CentroidHack"	"1"
	}
	"69"
	{
		"name" "ATI Radeon 9500/9700 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e64"
		"MaxDeviceID"	"0x4e64"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"70"
	{
		"name" "ATI Radeon 9500/9700 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e65"
		"MaxDeviceID"	"0x4e65"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"71"
	{
		"name" "ATI Radeon 9500/9700 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e66"
		"MaxDeviceID"	"0x4e66"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"72"
	{
		"name" "ATI FireGL X1 AGP Pro Secondary"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e67"
		"MaxDeviceID"	"0x4e67"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"73"
	{
		"name" "ATI Radeon 9800 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e68"
		"MaxDeviceID"	"0x4e68"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"74"
	{
		"name" "ATI Radeon 9800 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e69"
		"MaxDeviceID"	"0x4e69"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"75"
	{
		"name" "ATI Radeon 9800 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x4e6a"
		"MaxDeviceID"	"0x4e6a"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"76"
	{
		"name" "ATI All-In-Wonder 128 PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5044"
		"MaxDeviceID"	"0x5044"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"77"
	{
		"name" "ATI Rage Fury MAXX"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5046"
		"MaxDeviceID"	"0x5046"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"78"
	{
		"name" "ATI Rage 128 Pro PCI TMDS"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5050"
		"MaxDeviceID"	"0x5050"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"79"
	{
		"name" "ATI Rage 128 Pro 4XL"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5052"
		"MaxDeviceID"	"0x5052"
		"DefaultRes"	"640"
		"CentroidHack"	"1"
	}
	"80"
	{
		"name" "ATI Radeon 7200 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5144"
		"MaxDeviceID"	"0x5144"
		"DefaultRes"	"800"
		"CentroidHack"	"1"
	}
	"81"
	{
		"name" "ATI FireGL 8700/8800 Video Accelerator"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5148"
		"MaxDeviceID"	"0x5148"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"82"
	{
		"name" "ATI Radeon 8500 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x514c"
		"MaxDeviceID"	"0x514c"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"83"
	{
		"name" "ATI Radeon 9100"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x514d"
		"MaxDeviceID"	"0x514d"
		"DefaultRes"	"800"
		"CentroidHack"	"1"
	}
	"84"
	{
		"name" "ATI Radeon 7500 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5157"
		"MaxDeviceID"	"0x5157"
		"DefaultRes"	"800"
		"CentroidHack"	"1"
	}
	"85"
	{
		"name" "ATI Radeon 7000 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5159"
		"MaxDeviceID"	"0x5159"
		"DefaultRes"	"800"
		"CentroidHack"	"1"
	}
	"86"
	{
		"name" "ATI Radeon 7000 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x515a"
		"MaxDeviceID"	"0x515a"
		"DefaultRes"	"800"
		"CentroidHack"	"1"
	}
	"87"
	{
		"name" "ATI Rage 128 GL PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5245"
		"MaxDeviceID"	"0x5245"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"88"
	{
		"name" "ATI Rage 128"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5246"
		"MaxDeviceID"	"0x5246"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"89"
	{
		"name" "ATI Rage 128 VR AGP"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x524c"
		"MaxDeviceID"	"0x524c"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"90"
	{
		"name" "ATI Technologies Inc. RAGE 128 4X AGP 4X"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5347"
		"MaxDeviceID"	"0x5347"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"91"
	{
		"name" "ATI Rage 128 4X AGP 4X"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x534d"
		"MaxDeviceID"	"0x534d"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"92"
	{
		"name" "ATI Rage 128 Pro"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5446"
		"MaxDeviceID"	"0x5446"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"93"
	{
		"name" "ATI Rage 128 Pro Ultra4XL VR-R AGP"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5452"
		"MaxDeviceID"	"0x5452"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"94"
	{
		"name" "ATI ATI-264VT2 PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5654"
		"MaxDeviceID"	"0x5654"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"95"
	{
		"name" "ATI Technologies Inc. ATI-264VT3 PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5655"
		"MaxDeviceID"	"0x5655"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"96"
	{
		"name" "ATI Technologies Inc. ATI-264VT4 PCI"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5656"
		"MaxDeviceID"	"0x5656"
		"Unsupported"	"1"
		"CentroidHack"	"1"
	}
	"97"
	{
		"name" "ATI Radeon 9100 IGP"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5834"
		"MaxDeviceID"	"0x5834"
		"DefaultRes"	"800"
		"DxLevel"	"70"
		"CentroidHack"	"1"
	}
	"98"
	{
		"name" "ATI Mobility Radeon 9000/9100 IGP"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5835"
		"MaxDeviceID"	"0x5835"
		"DefaultRes"	"800"
		"DxLevel"	"70"
		"CentroidHack"	"1"
	}
	"99"
	{
		"name" "ATI Radeon 9200 Series"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x5941"
		"MaxDeviceID"	"0x5d44"
		"DefaultRes"	"1024"
		"CentroidHack"	"1"
	}
	"101"
	{
		"name" "Tseng Labs ET6000 Compatible Graphics Adapter"
		"VendorID"	"0x100c"
		"MinDeviceID"	"0x3208"
		"MaxDeviceID"	"0x3208"
	}
	"102"
	{
		"name" "Cirrus Logic 7548 1.40C PCI (Cirrus)"
		"VendorID"	"0x1013"
		"MinDeviceID"	"0x38"
		"MaxDeviceID"	"0x38"
	}
	"103"
	{
		"name" "Cirrus Logic 5446 PCI"
		"VendorID"	"0x1013"
		"MinDeviceID"	"0xa0"
		"MaxDeviceID"	"0xa0"
	}
	"104"
	{
		"name" "Cirrus Logic 5434 Compatible Graphics Adapter"
		"VendorID"	"0x1013"
		"MinDeviceID"	"0xa8"
		"MaxDeviceID"	"0xa8"
	}
	"105"
	{
		"name" "Cirrus Logic 5436 PCI"
		"VendorID"	"0x1013"
		"MinDeviceID"	"0xac"
		"MaxDeviceID"	"0xac"
	}
	"106"
	{
		"name" "Cirrus Logic 5446 PCI"
		"VendorID"	"0x1013"
		"MinDeviceID"	"0xb8"
		"MaxDeviceID"	"0xb8"
	}
	"107"
	{
		"name" "Cirrus Logic 5480 Compatible Graphics Adapter"
		"VendorID"	"0x1013"
		"MinDeviceID"	"0xbc"
		"MaxDeviceID"	"0xbc"
	}
	"108"
	{
		"name" "Cirrus Logic 5462 PCI"
		"VendorID"	"0x1013"
		"MinDeviceID"	"0xd0"
		"MaxDeviceID"	"0xd0"
	}
	"109"
	{
		"name" "Cirrus Logic Laguna 5464"
		"VendorID"	"0x1013"
		"MinDeviceID"	"0xd4"
		"MaxDeviceID"	"0xd4"
	}
	"110"
	{
		"name" "Cirrus Logic 546X"
		"VendorID"	"0x1013"
		"MinDeviceID"	"0xd6"
		"MaxDeviceID"	"0xd6"
	}
	"111"
	{
		"name" "ATI FireGL2 Video Accelerator"
		"VendorID"	"0x1014"
		"MinDeviceID"	"0x170"
		"MaxDeviceID"	"0x170"
	}
	"112"
	{
		"name" "DIAMOND Fire GL1 Video Accelerator"
		"VendorID"	"0x1014"
		"MinDeviceID"	"0xb7"
		"MaxDeviceID"	"0xb7"
	}
	"113"
	{
		"name" "Paradise Pipeline PCI"
		"VendorID"	"0x101c"
		"MinDeviceID"	"0x9710"
		"MaxDeviceID"	"0x9710"
	}
	"114"
	{
		"name" "Trident Video Accelerator Cyber-XP4"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x2100"
		"MaxDeviceID"	"0x2100"
	}
	"115"
	{
		"name" "Trident Video Accelerator Blade 3D/MVP4"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x8400"
		"MaxDeviceID"	"0x8400"
	}
	"116"
	{
		"name" "Trident CyberBlade i7"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x8420"
		"MaxDeviceID"	"0x8420"
	}
	"117"
	{
		"name" "Trident Video Accelerator Blade 3D/ProMedia"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x8500"
		"MaxDeviceID"	"0x8500"
	}
	"118"
	{
		"name" "Trident Video Accelerator CyberBlade-i1"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x8520"
		"MaxDeviceID"	"0x8520"
	}
	"119"
	{
		"name" "Trident CyberBlade Ai1 AGP"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x8620"
		"MaxDeviceID"	"0x8620"
	}
	"120"
	{
		"name" "Trident Video Accelerator CyberBlade XP Ai1"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x8820"
		"MaxDeviceID"	"0x8820"
	}
	"121"
	{
		"name" "Trident 9388/9388-1 PCI (v6.15.5342e.95.12)"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x9388"
		"MaxDeviceID"	"0x9388"
	}
	"122"
	{
		"name" "Trident Cyber 9397 PCI (v6.35.4378gw)"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x9397"
		"MaxDeviceID"	"0x9397"
	}
	"123"
	{
		"name" "Trident Video Accelerator 3D Cyber9397DVD"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x939a"
		"MaxDeviceID"	"0x939a"
	}
	"124"
	{
		"name" "Trident 9440 PCI"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x9440"
		"MaxDeviceID"	"0x9440"
	}
	"125"
	{
		"name" "Trident Video Accelerator 9525DVD"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x9525"
		"MaxDeviceID"	"0x9525"
	}
	"126"
	{
		"name" "Trident Video Accelerator CyberBlade e4-128 5.8063.22"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x9540"
		"MaxDeviceID"	"0x9540"
	}
	"127"
	{
		"name" "Trident Video Accelerator 96XX/938X"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x9660"
		"MaxDeviceID"	"0x9660"
	}
	"128"
	{
		"name" "Trident 3D Image 9750 PCI/AGP"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x9750"
		"MaxDeviceID"	"0x9750"
	}
	"129"
	{
		"name" "Trident 3DImage 985"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x9850"
		"MaxDeviceID"	"0x9850"
	}
	"130"
	{
		"name" "Trident Blade 3D PCI/AGP"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x9880"
		"MaxDeviceID"	"0x9880"
	}
	"131"
	{
		"name" "Trident CyberBlade XP"
		"VendorID"	"0x1023"
		"MinDeviceID"	"0x9910"
		"MaxDeviceID"	"0x9910"
	}
	"132"
	{
		"name" "Matrox Productiva G100 Multi-Monitor - Français"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x1000"
		"MaxDeviceID"	"0x1000"
	}
	"133"
	{
		"name" "Matrox Graphics MGA-G100"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x1001"
		"MaxDeviceID"	"0x1001"
	}
	"134"
	{
		"name" "Matrox Millennium G550"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x2527"
		"MaxDeviceID"	"0x2527"
	}
	"135"
	{
		"name" "Matrox Millennium P650/P750"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x2537"
		"MaxDeviceID"	"0x2537"
	}
	"136"
	{
		"name" "Matrox MGA Ultima/Impression PCI"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x518"
		"MaxDeviceID"	"0x518"
	}
	"137"
	{
		"name" "Matrox MGA Millennium"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x519"
		"MaxDeviceID"	"0x519"
	}
	"138"
	{
		"name" "Matrox Mystique PCI"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x51a"
		"MaxDeviceID"	"0x51a"
	}
	"139"
	{
		"name" "Matrox Millennium II PCI"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x51b"
		"MaxDeviceID"	"0x51b"
	}
	"140"
	{
		"name" "Matrox Millennium II AGP"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x51f"
		"MaxDeviceID"	"0x51f"
	}
	"141"
	{
		"name" "Matrox Millennium G200 PCI"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x520"
		"MaxDeviceID"	"0x520"
	}
	"142"
	{
		"name" "Matrox Millennium G200 AGP"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x521"
		"MaxDeviceID"	"0x521"
	}
	"143"
	{
		"name" "Matrox Millennium G400/G450 Series"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x525"
		"MaxDeviceID"	"0x525"
	}
	"144"
	{
		"name" "Matrox Parhelia"
		"VendorID"	"0x102b"
		"MinDeviceID"	"0x527"
		"MaxDeviceID"	"0x527"
	}
	"145"
	{
		"name" "Chips and Tech. 69000 PCI"
		"VendorID"	"0x102c"
		"MinDeviceID"	"0xc0"
		"MaxDeviceID"	"0xc0"
	}
	"146"
	{
		"name" "Chips & Technologies 65550 PCI"
		"VendorID"	"0x102c"
		"MinDeviceID"	"0xe0"
		"MaxDeviceID"	"0xe0"
	}
	"147"
	{
		"name" "Chips & Technologies 65554 PCI"
		"VendorID"	"0x102c"
		"MinDeviceID"	"0xe4"
		"MaxDeviceID"	"0xe4"
	}
	"148"
	{
		"name" "Chips And Technologies 65555"
		"VendorID"	"0x102c"
		"MinDeviceID"	"0xe5"
		"MaxDeviceID"	"0xe5"
	}
	"149"
	{
		"name" "Chips and Tech. 68554 PCI"
		"VendorID"	"0x102c"
		"MinDeviceID"	"0xf4"
		"MaxDeviceID"	"0xf4"
	}
	"150"
	{
		"name" "SiS 5597/5598"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x200"
		"MaxDeviceID"	"0x200"
	}
	"151"
	{
		"name" "SiS 6215C"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x204"
		"MaxDeviceID"	"0x204"
	}
	"152"
	{
		"name" "SiS 6215"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x205"
		"MaxDeviceID"	"0x205"
	}
	"153"
	{
		"name" "SiS 300/200/305"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x300"
		"MaxDeviceID"	"0x300"
	}
	"154"
	{
		"name" "Unknown"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x325"
		"MaxDeviceID"	"0x325"
	}
	"155"
	{
		"name" "Unknown"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x330"
		"MaxDeviceID"	"0x330"
	}
	"156"
	{
		"name" "SiS 540"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x5300"
		"MaxDeviceID"	"0x5300"
	}
	"157"
	{
		"name" "SiS 300/305/630/540/730"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x6300"
		"MaxDeviceID"	"0x6300"
	}
	"158"
	{
		"name" "SiS 530/620"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x6306"
		"MaxDeviceID"	"0x6306"
	}
	"159"
	{
		"name" "SiS 650/651/M650/740"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x6325"
		"MaxDeviceID"	"0x6325"
	}
	"160"
	{
		"name" "SiS 5598/6326"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x6326"
		"MaxDeviceID"	"0x6326"
	}
	"161"
	{
		"name" "SiS 661FX_760_741_M661FX_M760_M741"
		"VendorID"	"0x1039"
		"MinDeviceID"	"0x6330"
		"MaxDeviceID"	"0x6330"
	}
	"162"
	{
		"name" "Hewlett-Packard VisualizeFX Series Video"
		"VendorID"	"0x103c"
		"MinDeviceID"	"0x100a"
		"MaxDeviceID"	"0x100a"
	}
	"163"
	{
		"name" "PowerVR KYRO/KYRO II 32MB/64MB"
		"VendorID"	"0x104a"
		"MinDeviceID"	"0x10"
		"MaxDeviceID"	"0x10"
	}
	"164"
	{
		"name" "3Dlabs Inc. (Permedia)"
		"VendorID"	"0x104c"
		"MinDeviceID"	"0x3d04"
		"MaxDeviceID"	"0x3d04"
	}
	"165"
	{
		"name" "Unknown"
		"VendorID"	"0x104c"
		"MinDeviceID"	"0x3d07"
		"MaxDeviceID"	"0x3d07"
	}
	"166"
	{
		"name" "Oak VGA (PCI) OTI64-111"
		"VendorID"	"0x104e"
		"MinDeviceID"	"0x111"
		"MaxDeviceID"	"0x111"
	}
	"167"
	{
		"name" "Number Nine Visual Technologies Imagine 128 Series 2 (4 Meg VRAM)"
		"VendorID"	"0x105d"
		"MinDeviceID"	"0x2339"
		"MaxDeviceID"	"0x2339"
	}
	"168"
	{
		"name" "Number Nine Visual Technologies Revolution 3D"
		"VendorID"	"0x105d"
		"MinDeviceID"	"0x493d"
		"MaxDeviceID"	"0x493d"
	}
	"169"
	{
		"name" "Unknown"
		"VendorID"	"0x105d"
		"MinDeviceID"	"0x5348"
		"MaxDeviceID"	"0x5348"
	}
	"170"
	{
		"name" "3Dlabs Wildcat 4110/4210"
		"VendorID"	"0x1091"
		"MinDeviceID"	"0x7a0"
		"MaxDeviceID"	"0x7a0"
	}
	"171"
	{
		"name" "Intense3D Intense 3D Pro"
		"VendorID"	"0x1091"
		"MinDeviceID"	"0xe5"
		"MaxDeviceID"	"0xe5"
	}
	"172"
	{
		"name" "NeoMagic MagicGraph256XL"
		"VendorID"	"0x10c8"
		"MinDeviceID"	"0x16"
		"MaxDeviceID"	"0x16"
	}
	"173"
	{
		"name" "NeoMagic MagicMedia256AV+"
		"VendorID"	"0x10c8"
		"MinDeviceID"	"0x25"
		"MaxDeviceID"	"0x25"
	}
	"174"
	{
		"name" "NeoMagic MagicGraph 128ZV"
		"VendorID"	"0x10c8"
		"MinDeviceID"	"0x3"
		"MaxDeviceID"	"0x3"
	}
	"175"
	{
		"name" "NeoMagic MagicGraph128ZV/ZV+/XD driver"
		"VendorID"	"0x10c8"
		"MinDeviceID"	"0x4"
		"MaxDeviceID"	"0x4"
	}
	"176"
	{
		"name" "NeoMagic MagicMedia 256AV"
		"VendorID"	"0x10c8"
		"MinDeviceID"	"0x5"
		"MaxDeviceID"	"0x5"
	}
	"177"
	{
		"name" "NeoMagic MagicGraph256ZX driver"
		"VendorID"	"0x10c8"
		"MinDeviceID"	"0x6"
		"MaxDeviceID"	"0x6"
	}
	"178"
	{
		"name" "MX86251+3Dfx Voodoo Rush Ver. 1.02.07"
		"VendorID"	"0x10d9"
		"MinDeviceID"	"0x8626"
		"MaxDeviceID"	"0x8626"
	}
	"179"
	{
		"name" "NVidia GeForce Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x100"
		"MaxDeviceID"	"0x100"
		"DefaultRes"	"640"
		"NoUserClipPlanes"	"1"
	}
	"180"
	{
		"name" "NVidia GeForce Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x101"
		"MaxDeviceID"	"0x101"
		"DefaultRes"	"640"
		"NoUserClipPlanes"	"1"
	}
	"181"
	{
		"name" "NVidia GeForce2 MX Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x102"
		"MaxDeviceID"	"0x102"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"182"
	{
		"name" "NVidia Quadro"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x103"
		"MaxDeviceID"	"0x103"
		"DefaultRes"	"640"
		"NoUserClipPlanes"	"1"
	}
	"183"
	{
		"name" "NVidia GeForce2 MX Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x110"
		"MaxDeviceID"	"0x111"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"184"
	{
		"name" "NVidia GeForce2 Go"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x112"
		"MaxDeviceID"	"0x112"
		"DefaultRes"	"640"
		"NoUserClipPlanes"	"1"
	}
	"185"
	{
		"name" "NVidia Quadro2"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x113"
		"MaxDeviceID"	"0x113"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"186"
	{
		"name" "NVidia GeForce2 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x150"
		"MaxDeviceID"	"0x152"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"187"
	{
		"name" "NVidia Quadro2 Pro"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x153"
		"MaxDeviceID"	"0x153"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"188"
	{
		"name" "NVidia GeForce4 MX Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x170"
		"MaxDeviceID"	"0x173"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"189"
	{
		"name" "NVidia GeForce4 440 Go"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x174"
		"MaxDeviceID"	"0x174"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"190"
	{
		"name" "NVidia GeForce4 420 Go"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x175"
		"MaxDeviceID"	"0x176"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"191"
	{
		"name" "NVidia GeForce4 460 Go"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x177"
		"MaxDeviceID"	"0x177"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"192"
	{
		"name" "NVidia Quadro4 500/550 XGL"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x178"
		"MaxDeviceID"	"0x178"
		"DefaultRes"	"1024"
		"NoUserClipPlanes"	"1"
	}
	"193"
	{
		"name" "NVidia GeForce4 440 Go 64M"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x179"
		"MaxDeviceID"	"0x179"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"194"
	{
		"name" "NVidia Quadro4 NVS"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x17a"
		"MaxDeviceID"	"0x17a"
		"DefaultRes"	"1024"
		"NoUserClipPlanes"	"1"
	}
	"195"
	{
		"name" "NVIDIA GeForce FX 5200"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x17b"
		"MaxDeviceID"	"0x17b"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"196"
	{
		"name" "NVidia Quadro4 500 GoGL"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x17c"
		"MaxDeviceID"	"0x17c"
		"DefaultRes"	"1024"
		"NoUserClipPlanes"	"1"
	}
	"197"
	{
		"name" "NVidia GeForce4 MX Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x181"
		"MaxDeviceID"	"0x182"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"198"
	{
		"name" "NVIDIA GeForce4 MX 420 with AGP8X"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x183"
		"MaxDeviceID"	"0x183"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"199"
	{
		"name" "NVidia GeForce4 MX Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x185"
		"MaxDeviceID"	"0x185"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"200"
	{
		"name" "NVidia GeForce4 448 Go"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x186"
		"MaxDeviceID"	"0x186"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"201"
	{
		"name" "NVidia GeForce4 488 Go"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x187"
		"MaxDeviceID"	"0x187"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"202"
	{
		"name" "NVIDIA Quadro4 580 XGL"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x188"
		"MaxDeviceID"	"0x188"
		"DefaultRes"	"1024"
		"NoUserClipPlanes"	"1"
	}
	"203"
	{
		"name" "NVIDIA GeForce4 MX 440 with AGP8X"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x189"
		"MaxDeviceID"	"0x189"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"204"
	{
		"name" "NVidia Quadro NVS with AGP8X"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x18a"
		"MaxDeviceID"	"0x18a"
		"NoUserClipPlanes"	"1"
	}
	"205"
	{
		"name" "NVidia Quadro4 380 XGL"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x18b"
		"MaxDeviceID"	"0x18b"
		"NoUserClipPlanes"	"1"
	}
	"206"
	{
		"name" "NVIDIA GeForce4 MX 4000"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x18d"
		"MaxDeviceID"	"0x18d"
		"DefaultRes"	"800"
		"DxLevel"	"70"
		"NoUserClipPlanes"	"1"
	}
	"207"
	{
		"name" "NVidia GeForce2 Integrated GPU"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x1a0"
		"MaxDeviceID"	"0x1a0"
		"DefaultRes"	"800"
		"DxLevel"	"70"
		"NoUserClipPlanes"	"1"
	}
	"208"
	{
		"name" "NVidia GeForce4 MX Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x1f0"
		"MaxDeviceID"	"0x1f0"
		"DefaultRes"	"800"
		"DxLevel"	"70"
		"NoUserClipPlanes"	"1"
	}
	"209"
	{
		"name" "NVidia TNT Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x20"
		"MaxDeviceID"	"0x20"
		"DefaultRes"	"640"
		"NoUserClipPlanes"	"1"
	}
	"210"
	{
		"name" "NVidia GeForce3 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x200"
		"MaxDeviceID"	"0x202"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"211"
	{
		"name" "NVidia Quadro DCC"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x203"
		"MaxDeviceID"	"0x203"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
	}
	"212"
	{
		"name" "NVidia GeForce4 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x250"
		"MaxDeviceID"	"0x252"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
	}
	"213"
	{
		"name" "NVidia GeForce4 Ti 4200"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x253"
		"MaxDeviceID"	"0x253"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
		"ReduceFillrate"	"1"
	}
	"214"
	{
		"name" "NVidia GeForce4 Ti 4600"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x254"
		"MaxDeviceID"	"0x254"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
	}
	"215"
	{
		"name" "NVidia GeForce4 Ti 4200"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x257"
		"MaxDeviceID"	"0x257"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
		"ReduceFillrate"	"1"
	}
	"216"
	{
		"name" "NVidia Quadro4 900 XGL"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x258"
		"MaxDeviceID"	"0x258"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
	}
	"217"
	{
		"name" "NVidia Quadro4 750 XGL"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x259"
		"MaxDeviceID"	"0x259"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
	}
	"218"
	{
		"name" "NVidia Quadro4 700 XGL"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x25b"
		"MaxDeviceID"	"0x25b"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
	}
	"219"
	{
		"name" "NVidia TNT2 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x28"
		"MaxDeviceID"	"0x28"
		"Unsupported"	"1"
		"NoUserClipPlanes"	"1"
	}
	"220"
	{
		"name" "NVidia GeForce4 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x280"
		"MaxDeviceID"	"0x282"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
	}
	"221"
	{
		"name" "NVidia GeForce4 Ti 4200"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x285"
		"MaxDeviceID"	"0x285"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
	}
	"222"
	{
		"name" "NVidia GeForce4 4200 Go"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x286"
		"MaxDeviceID"	"0x286"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
	}
	"223"
	{
		"name" "NVidia Quadro4 980 XGL"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x288"
		"MaxDeviceID"	"0x288"
		"DefaultRes"	"1024"
		"NoUserClipPlanes"	"1"
	}
	"224"
	{
		"name" "NVidia Quadro4 780 XGL"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x289"
		"MaxDeviceID"	"0x289"
		"DefaultRes"	"1024"
		"NoUserClipPlanes"	"1"
	}
	"225"
	{
		"name" "NVIDIA GeForce4 Ti 4800 SE"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x28a"
		"MaxDeviceID"	"0x28a"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"NoUserClipPlanes"	"1"
	}
	"226"
	{
		"name" "NVidia Quadro4 700 GoGL"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x28c"
		"MaxDeviceID"	"0x28c"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"227"
	{
		"name" "NVidia TNT2 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x29"
		"MaxDeviceID"	"0x29"
		"Unsupported"	"1"
		"NoUserClipPlanes"	"1"
	}
	"228"
	{
		"name" "NVIDIA GeForce2 MX 100/200"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x2b"
		"MaxDeviceID"	"0x2b"
		"DefaultRes"	"800"
		"NoUserClipPlanes"	"1"
	}
	"229"
	{
		"name" "NVidia TNT Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x2c"
		"MaxDeviceID"	"0x2c"
		"Unsupported"	"1"
		"NoUserClipPlanes"	"1"
	}
	"230"
	{
		"name" "NVidia TNT2 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x2d"
		"MaxDeviceID"	"0x2f"
		"Unsupported"	"1"
		"NoUserClipPlanes"	"1"
	}
	"231"
	{
		"name" "NVidia GeForce FX 5800 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x301"
		"MaxDeviceID"	"0x302"
		"DefaultRes"	"1024"
		"DxLevel"	"81"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"232"
	{
		"name" "NVIDIA Quadro FX 2000"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x308"
		"MaxDeviceID"	"0x308"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"233"
	{
		"name" "NVidia Quadro FX 1000"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x309"
		"MaxDeviceID"	"0x309"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"234"
	{
		"name" "NVIDIA GeForce FX 5950 Ultra"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x310"
		"MaxDeviceID"	"0x310"
		"DefaultRes"	"1024"
		"DxLevel"	"81"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"235"
	{
		"name" "NVidia GeForce FX 5600 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x311"
		"MaxDeviceID"	"0x311"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"236"
	{
		"name" "NVidia GeForce FX 5600 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x312"
		"MaxDeviceID"	"0x312"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"237"
	{
		"name" "NVidia GeForce FX 5600 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x314"
		"MaxDeviceID"	"0x314"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"238"
	{
		"name" "NVidia GeForce FX Go5600"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x31a"
		"MaxDeviceID"	"0x31a"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"239"
	{
		"name" "NVidia GeForce FX Go5650"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x31b"
		"MaxDeviceID"	"0x31b"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"240"
	{
		"name" "NVidia Quadro FX Go700"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x31c"
		"MaxDeviceID"	"0x31c"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"241"
	{
		"name" "NVidia GeForce FX 5200 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x320"
		"MaxDeviceID"	"0x32f"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
		"DisableBumpmap"	"1"
		"DisableSpecular"	"1"
	}
	"242"
	{
		"name" "NVidia GeForce FX 5900 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x330"
		"MaxDeviceID"	"0x332"
		"DefaultRes"	"1024"
		"DxLevel"	"81"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"243"
	{
		"name" "NVidia GeForce FX 5950 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x333"
		"MaxDeviceID"	"0x333"
		"DefaultRes"	"1024"
		"DxLevel"	"81"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"244"
	{
		"name" "NVidia Quadro FX 3000"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x338"
		"MaxDeviceID"	"0x338"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"245"
	{
		"name" "NVidia GeForce FX 5700 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x341"
		"MaxDeviceID"	"0x342"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"246"
	{
		"name" "NVIDIA GeForce FX 5700LE"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x343"
		"MaxDeviceID"	"0x343"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"247"
	{
		"name" "NVidia GeForce FX 5700 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x344"
		"MaxDeviceID"	"0x344"
		"DefaultRes"	"1024"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"248"
	{
		"name" "NVIDIA GeForce FX Go5700"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x347"
		"MaxDeviceID"	"0x348"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"249"
	{
		"name" "NVIDIA Quadro FX Go1000"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x34c"
		"MaxDeviceID"	"0x34c"
		"DefaultRes"	"800"
		"DxLevel"	"80"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"250"
	{
		"name" "NVidia Quadro FX 1100"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x34e"
		"MaxDeviceID"	"0x34e"
		"UseZPrefill"	"1"
		"NoUserClipPlanes"	"1"
	}
	"251"
	{
		"name" "NVIDIA GeForce 6800 Ultra"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x40"
		"MaxDeviceID"	"0x40"
		"DefaultRes"	"1024"
		"DefaultMSAA"	"6"
		"DefaultAnisoLevel"	"4"
		"UseZPrefill"	"1"
	}
	"252"
	{
		"name" "NVIDIA GeForce 6800"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x41"
		"MaxDeviceID"	"0x41"
		"DefaultRes"	"1024"
		"DefaultMSAA"	"6"
		"DefaultAnisoLevel"	"4"
		"UseZPrefill"	"1"
	}
	"253"
	{
		"name" "NVIDIA GeForce 6800 GT"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0x45"
		"MaxDeviceID"	"0x45"
		"DefaultRes"	"1024"
		"DefaultMSAA"	"6"
		"DefaultAnisoLevel"	"4"
		"UseZPrefill"	"1"
	}
	"254"
	{
		"name" "NVidia TNT2 Series"
		"VendorID"	"0x10de"
		"MinDeviceID"	"0xa0"
		"MaxDeviceID"	"0xa0"
		"Unsupported"	"1"
	}
	"255"
	{
		"name" "S3 Trio64V2"
		"VendorID"	"0x10ea"
		"MinDeviceID"	"0x1682"
		"MaxDeviceID"	"0x1682"
	}
	"256"
	{
		"name" "VIA/S3G UniChrome Pro IGP"
		"VendorID"	"0x1106"
		"MinDeviceID"	"0x3118"
		"MaxDeviceID"	"0x3118"
	}
	"257"
	{
		"name" "VIA/S3G CLE266"
		"VendorID"	"0x1106"
		"MinDeviceID"	"0x3122"
		"MaxDeviceID"	"0x3122"
	}
	"258"
	{
		"name" "Unknown"
		"VendorID"	"0x1106"
		"MinDeviceID"	"0x7205"
		"MaxDeviceID"	"0x7205"
	}
	"259"
	{
		"name" "Display Driver for Mpact"
		"VendorID"	"0x110b"
		"MinDeviceID"	"0x2"
		"MaxDeviceID"	"0x2"
	}
	"260"
	{
		"name" "Unknown"
		"VendorID"	"0x110b"
		"MinDeviceID"	"0x4"
		"MaxDeviceID"	"0x4"
	}
	"261"
	{
		"name" "Alliance ProMotion"
		"VendorID"	"0x1142"
		"MinDeviceID"	"0x3210"
		"MaxDeviceID"	"0x3210"
	}
	"262"
	{
		"name" "Alliance ProMotion"
		"VendorID"	"0x1142"
		"MinDeviceID"	"0x6424"
		"MaxDeviceID"	"0x6424"
	}
	"263"
	{
		"name" "AT25 + Voodoo Rush (Dual Board)"
		"VendorID"	"0x1142"
		"MinDeviceID"	"0x643d"
		"MaxDeviceID"	"0x643d"
	}
	"264"
	{
		"name" "3D Blaster PCI"
		"VendorID"	"0x1163"
		"MinDeviceID"	"0x1"
		"MaxDeviceID"	"0x1"
	}
	"265"
	{
		"name" "Rendition Verite 2200 AGP"
		"VendorID"	"0x1163"
		"MinDeviceID"	"0x2000"
		"MaxDeviceID"	"0x2000"
	}
	"266"
	{
		"name" "3Dfx Voodoo Banshee"
		"VendorID"	"0x121a"
		"MinDeviceID"	"0x3"
		"MaxDeviceID"	"0x3"
	}
	"267"
	{
		"name" "3Dfx Voodoo 3"
		"VendorID"	"0x121a"
		"MinDeviceID"	"0x5"
		"MaxDeviceID"	"0x5"
	}
	"268"
	{
		"name" "3Dfx Voodoo 4/5"
		"VendorID"	"0x121a"
		"MinDeviceID"	"0x9"
		"MaxDeviceID"	"0x9"
	}
	"269"
	{
		"name" "Silicon Motion LynxEM"
		"VendorID"	"0x126f"
		"MinDeviceID"	"0x710"
		"MaxDeviceID"	"0x710"
	}
	"270"
	{
		"name" "Unknown"
		"VendorID"	"0x126f"
		"MinDeviceID"	"0x712"
		"MaxDeviceID"	"0x712"
	}
	"271"
	{
		"name" "Silicon Motion Lynx3DM"
		"VendorID"	"0x126f"
		"MinDeviceID"	"0x720"
		"MaxDeviceID"	"0x720"
	}
	"272"
	{
		"name" "Silicon Motion LynxE"
		"VendorID"	"0x126f"
		"MinDeviceID"	"0x810"
		"MaxDeviceID"	"0x810"
	}
	"273"
	{
		"name" "Silicon Motion Lynx"
		"VendorID"	"0x126f"
		"MinDeviceID"	"0x910"
		"MaxDeviceID"	"0x910"
	}
	"274"
	{
		"name" "NVidia Riva 128"
		"VendorID"	"0x12d2"
		"MinDeviceID"	"0x18"
		"MaxDeviceID"	"0x18"
	}
	"275"
	{
		"name" "NVidia RIVA 128/128ZX"
		"VendorID"	"0x12d2"
		"MinDeviceID"	"0x19"
		"MaxDeviceID"	"0x19"
	}
	"276"
	{
		"name" "ArtX1 Device"
		"VendorID"	"0x1400"
		"MinDeviceID"	"0x3"
		"MaxDeviceID"	"0x3"
	}
	"277"
	{
		"name" "ArtX Display Device"
		"VendorID"	"0x1400"
		"MinDeviceID"	"0x4"
		"MaxDeviceID"	"0x4"
	}
	"278"
	{
		"name" "Unknown"
		"VendorID"	"0x15ad"
		"MinDeviceID"	"0x405"
		"MaxDeviceID"	"0x405"
	}
	"279"
	{
		"name" "XGI Volari Family"
		"VendorID"	"0x18ca"
		"MinDeviceID"	"0x40"
		"MaxDeviceID"	"0x40"
	}
	"280"
	{
		"name" "3Dlabs Wildcat VP870/VP880/VP990"
		"VendorID"	"0x3d3d"
		"MinDeviceID"	"0x20"
		"MaxDeviceID"	"0x20"
	}
	"281"
	{
		"name" "3Dlabs Wildcat VP560"
		"VendorID"	"0x3d3d"
		"MinDeviceID"	"0x24"
		"MaxDeviceID"	"0x24"
	}
	"282"
	{
		"name" "3Dlabs Wildcat II 5110"
		"VendorID"	"0x3d3d"
		"MinDeviceID"	"0x7a1"
		"MaxDeviceID"	"0x7a1"
	}
	"283"
	{
		"name" "3Dlabs Wildcat4 7110"
		"VendorID"	"0x3d3d"
		"MinDeviceID"	"0x7a3"
		"MaxDeviceID"	"0x7a3"
	}
	"284"
	{
		"name" "3Dlabs Inc. Ltd. PERMEDIA2"
		"VendorID"	"0x3d3d"
		"MinDeviceID"	"0x9"
		"MaxDeviceID"	"0x9"
	}
	"285"
	{
		"name" "3Dlabs Oxygen GVX1"
		"VendorID"	"0x3d3d"
		"MinDeviceID"	"0xa"
		"MaxDeviceID"	"0xa"
	}
	"286"
	{
		"name" "3Dlabs Oxygen VX1 (AGP)"
		"VendorID"	"0x3d3d"
		"MinDeviceID"	"0xc"
		"MaxDeviceID"	"0xc"
	}
	"287"
	{
		"name" "Avance Logic 2032 Ver 1.9"
		"VendorID"	"0x4005"
		"MinDeviceID"	"0x2032"
		"MaxDeviceID"	"0x2032"
	}
	"288"
	{
		"name" "DIAMOND FIRE GL 2000"
		"VendorID"	"0x4005"
		"MinDeviceID"	"0x2501"
		"MaxDeviceID"	"0x2501"
	}
	"289"
	{
		"name" "S3 ViRGE PCI"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x5631"
		"MaxDeviceID"	"0x5631"
	}
	"290"
	{
		"name" "S3 Trio32/64"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8811"
		"MaxDeviceID"	"0x8811"
	}
	"291"
	{
		"name" "S3 Trio64UV+ (767)"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8814"
		"MaxDeviceID"	"0x8814"
	}
	"292"
	{
		"name" "S3 ViRGE/VX"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x883d"
		"MaxDeviceID"	"0x883d"
	}
	"293"
	{
		"name" "S3 Vision868"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8880"
		"MaxDeviceID"	"0x8880"
	}
	"294"
	{
		"name" "S3 Vision 864 PCI"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x88c0"
		"MaxDeviceID"	"0x88c0"
	}
	"295"
	{
		"name" "S3 Vision 864 PCI"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x88c1"
		"MaxDeviceID"	"0x88c1"
	}
	"296"
	{
		"name" "S3 Vision968"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x88f0"
		"MaxDeviceID"	"0x88f0"
	}
	"297"
	{
		"name" "S3 Trio64V2"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8901"
		"MaxDeviceID"	"0x8901"
	}
	"298"
	{
		"name" "S3 Graphics Inc. Trio3D"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8904"
		"MaxDeviceID"	"0x8904"
	}
	"299"
	{
		"name" "S3 ViRGE DX/GX"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8a01"
		"MaxDeviceID"	"0x8a01"
	}
	"300"
	{
		"name" "S3 ViRGE GX2"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8a10"
		"MaxDeviceID"	"0x8a10"
	}
	"301"
	{
		"name" "S3 Inc. Trio3D/2X"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8a13"
		"MaxDeviceID"	"0x8a13"
	}
	"302"
	{
		"name" "S3 Graphics Inc. Savage3D"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8a20"
		"MaxDeviceID"	"0x8a20"
	}
	"303"
	{
		"name" "S3 Inc. Savage3D/MV"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8a21"
		"MaxDeviceID"	"0x8a21"
	}
	"304"
	{
		"name" "S3 Graphics Inc. Savage4"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8a22"
		"MaxDeviceID"	"0x8a22"
	}
	"305"
	{
		"name" "S3 Inc. ProSavage PM133"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8a25"
		"MaxDeviceID"	"0x8a25"
	}
	"306"
	{
		"name" "S3 Graphics Inc. ProSavage"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8a26"
		"MaxDeviceID"	"0x8a26"
	}
	"307"
	{
		"name" "S3 ViRGE MX"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8c01"
		"MaxDeviceID"	"0x8c01"
	}
	"308"
	{
		"name" "S3 Inc. ViRGE/MX+"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8c03"
		"MaxDeviceID"	"0x8c03"
	}
	"309"
	{
		"name" "S3 Savage/MX"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8c10"
		"MaxDeviceID"	"0x8c10"
	}
	"310"
	{
		"name" "S3 Graphics Inc. SavageIX"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8c12"
		"MaxDeviceID"	"0x8c12"
	}
	"311"
	{
		"name" "S3 Graphics Savage/IX"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8c13"
		"MaxDeviceID"	"0x8c13"
	}
	"312"
	{
		"name" "S3 SuperSavage/IXC"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8c2e"
		"MaxDeviceID"	"0x8c2e"
	}
	"313"
	{
		"name" "S3 Graphics Twister"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8d01"
		"MaxDeviceID"	"0x8d01"
	}
	"314"
	{
		"name" "S3 Graphics Twister K"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8d02"
		"MaxDeviceID"	"0x8d02"
	}
	"315"
	{
		"name" "S3 Graphics ProSavageDDR"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x8d04"
		"MaxDeviceID"	"0x8d04"
	}
	"316"
	{
		"name" "S3 Savage2000"
		"VendorID"	"0x5333"
		"MinDeviceID"	"0x9102"
		"MaxDeviceID"	"0x9102"
	}
	"317"
	{
		"name" "Unknown"
		"VendorID"	"0x600e"
		"MinDeviceID"	"0x10de"
		"MaxDeviceID"	"0x10de"
	}
	"318"
	{
		"name" "Intel 815"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x1132"
		"MaxDeviceID"	"0x1132"
	}
	"319"
	{
		"name" "Intel 845"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x2562"
		"MaxDeviceID"	"0x2562"
	}
	"320"
	{
		"name" "Unknown"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x2572"
		"MaxDeviceID"	"0x2572"
	}
	"321"
	{
		"name" "Intel(R) Alviso Graphics Controller 0"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x2592"
		"MaxDeviceID"	"0x2592"
	}
	"322"
	{
		"name" "Intel 830M"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x3577"
		"MaxDeviceID"	"0x3577"
	}
	"323"
	{
		"name" "Intel 852/855"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x3582"
		"MaxDeviceID"	"0x3582"
	}
	"324"
	{
		"name" "Intel 810"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x7121"
		"MaxDeviceID"	"0x7121"
	}
	"325"
	{
		"name" "Intel 810"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x7123"
		"MaxDeviceID"	"0x7123"
	}
	"326"
	{
		"name" "Intel 810"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x7125"
		"MaxDeviceID"	"0x7125"
	}
	"327"
	{
		"name" "Intel(R) 810e Chipset Graphics Driver PV1.1 (DC133 FSB133)"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x7127"
		"MaxDeviceID"	"0x7127"
	}
	"328"
	{
		"name" "Intel 740"
		"VendorID"	"0x8086"
		"MinDeviceID"	"0x7800"
		"MaxDeviceID"	"0x7800"
	}
	"329"
	{
		"name" "ARK Logic 2000PV PCI"
		"VendorID"	"0xedd8"
		"MinDeviceID"	"0xa099"
		"MaxDeviceID"	"0xa099"
	}
	"330"
	{
		"name" "[Hercules] Stingray 64/Video (v 4.64.0131)"
		"VendorID"	"0xedd8"
		"MinDeviceID"	"0xa0a1"
		"MaxDeviceID"	"0xa0a1"
	}
	"100"
	{
		"name" "ATI Unknown"
		"VendorID"	"0x1002"
		"MinDeviceID"	"0x0"
		"MaxDeviceID"	"0xffff"
		"CentroidHack"	"1"
		"MakeMeLast"	"1"
	}
}
